한글 쓰고 계시면 보안 패치 받으세요.한글 쓰고 계시면 보안 패치 받으세요.

Posted at 2012.06.27 10:10 | Posted in 한글 업데이트 정보

얼마 전에 한글 2010 SE가 한글 2010 SE+로 업데이트되었습니다. 한글 2010 사용자라면 누구나 자동 업데이트나 패치 파일을 이용해 업데이트할 수 있습니다.


한글 2010 SE+로 업데이트한 후 새로운 보안 문제가 발생하였습니다. 나름 심각한 문제일 수 있기 때문에 한글을 쓰고 있는 분들은 반드시 보안 업데이트를 하시기 바랍니다.


보안 업데이트 대상은 한글 2010뿐만 아니라 한글 2007, 한글 2005, 한글 2002 등 하위 버전의 한글도 포함됩니다. 


보안 관련된 내용은 다음을 참고하세요.

http://www.boannews.com/media/view.asp?idx=31843&kind=1



자동 업데이트를 통해서 하여도 되고 수동으로 다운로드 받으려면  아래에서 받으면 됩니다.


http://www.hancom.com/downLoad.downPU.do?mcd=001



한글 쓰시는 분은 꼭 보안 패치를 하시기 바랍니다.

신고

Name __

Password __

Link (Your Website)

Comment

SECRET | 비밀글로 남기기